Commit d15cc113 authored by Liang Guo's avatar Liang Guo

Bump Standards-Version to 3.9.8

parent 4710a39b
......@@ -9,6 +9,7 @@ spice-vdagent (0.17.0-1) unstable; urgency=low
- Add build-depends on libasound2-dev (>= 1.0.22)
- Update build-depends on libspice-protocol-dev to 0.12.8
- Update build-depends on libglib2.0-dev to 2.28
- Bump Standards-Version to 3.9.8
* debian/spice-vdagent.install:
- Remove etc/rsyslog.d/spice-vdagentd.conf, removed upstream
......
......@@ -18,7 +18,7 @@ Build-Depends: debhelper (>= 7.0.50~),
systemd,
libsystemd-dev,
libasound2-dev (>= 1.0.22),
Standards-Version: 3.9.4
Standards-Version: 3.9.8
Section: x11
Homepage: http://www.spice-space.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/spice-vdagent.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment